body {
margin:0;
padding:0;
font-family:Trebuchet MS;
}
#container {
margin:0 auto;
width:829px;
height:527px;
background:url(/images/dispatch/background.jpg) no-repeat;
padding:90px 100px 0 108px;
}
#container div#content, #container #footer {
overflow:hidden;
zoom:1;
}
#container #footer {
margin-top:25px;
}

#container div.floated {
float:left;
width:206px;
border-left:1px solid #b9b9b9;
}

#container #footer a {
display:block;
float:left;
width:98px;
height:39px;
background:url(/images/dispatch/bouton.png) no-repeat;
font-size:17px;
color:#250000;
text-decoration:none;
line-height:39px;
padding-left:45px;
margin-right:63px;
}
h1 {
width:255px;
height:85px;
background:url(/images/dispatch/tripy.jpg) no-repeat;
text-indent:-9999px;
margin:0;
padding:0 0 100px 0;
}
h2 {
font-size:18px;
line-height:21px;
color:#250000;
font-weight:normal;
margin:0;
padding:0 5px 10px 10px;
}
h2 a {
color:#250000;
text-decoration:none;
}
p {
font-size:12px;
line-height:14px;
color:#7e7e7e;
margin:0;
padding:0 15px 0 10px;
}
p a {
color:#7e7e7e;
text-decoration:none;
}